/** IE6 is a hunk of crap!!! don't ask me why this is needed **/

#mainbody {
	float: left;
}

#mainbody-2 {
	float: left;
}

.w-fluid #mainbody-2 {
	float: none;
}

#selectors {
	margin-right: 4px;
}

#access a {
	cursor: hand;
}

/* somereason, IE needs to be 'reminded' to make the div 100% to be visible */

h1 {
  padding-top: 5px;
}

div#header .hd1,
div#topbox .tb1,
div#mainbox .mb1,
div#footbox .fb1,
div.bx1,
div#reflectbox div {
  width: 100%;
}


div#header-menu {
  left: 321px; /* regular width -9px side */
  float: left;
}

div#nav {
  float: left;
}

img#logo {
  top: 27px;
  left: 14px;
  position: relative;
}

div#inset { margin: 0; }
div#body_inset { margin-right: 210px; padding-right: 0px;}
div#body_inset table {width: auto; }
